*{
    /* outline: solid 1px red; */
}
#services{
    background:url(../images/img/009-2.jpg);
    background-size:cover;
    background-attachment: fixed;
    -webkit-background-attachment: fixed;

}
.testimony-section .overlay {
    background: #b1ddfd95;
}
.hero-wrap .overlay {
        background: #c1e2ff5c;
    width: 100%;
    height: 100%;
    position: absolute;
}
#services .icon{
    margin-bottom: 2rem;
    margin-top: 3rem;
}
#services p{
   color:#000;
}
.bg-black {
    background: #95d5ff;
}
.btn.btn-primary {
    background: #0ea4ff !important;
    border: 1px solid #18a5ff !important;
    color: #fff !important;
}

.dbox .icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background:  #95d5ff;
    margin: 0 auto;
    margin-bottom: 20px;
}
.testimony-wrap .user-img {
    width: 100%;
    height: 350px;
    position: relative;
}
.hero-wrap{
    background-image: url('https://images.unsplash.com/photo-1616728827388-84563c099b29?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2944&q=80');
    background-position: center 80% !important;

}
.ftco-navbar-light .navbar-toggler {
    color: rgb(255 255 255) !important;
}

@media (max-width: 991.98px){
.ftco-navbar-light {
    background: #95d5ff !important;
    position: relative;
    top: 0;
    padding: 10px 15px;
}
.hero-wrap{
        background-image: url('https://images.unsplash.com/photo-1616728827388-84563c099b29?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2944&q=80');
    background-position: 50% 50%;
    height: 500px;
}
}

@media (max-width: 767.98px){
.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
    border-bottom: 1px solid rgba(255, 255, 255);
}
}